import BaseItem from "./baseItem.mjs";

const { 
    StringField,
    HTMLField 
} = foundry.data.fields;

export class CultureDataModel extends BaseItem {

    static defineSchema() {
        return {
            description: new HTMLField(),
            variant: new StringField(),
            feminineDemonym: new StringField(),
            masculineDemonym: new StringField()
        }
    }
}